## r-bioc-biovizbase 1.10.7

=== DESCRIPTION ===
Package: biovizBase
Version: 1.10.7
Title: Basic graphic utilities for visualization of genomic data.
Description: The biovizBase package is designed to provide a set of utilities, color schemes and conventions for genomic data. It serves as the base for various high-level packages for biological data visualization. This saves development effort and encourages consistency.
Author: Tengfei Yin, Michael Lawrence, Dianne Cook
Maintainer: Tengfei Yin <yintengfei@gmail.com>
Depends: R (>= 2.10), methods
Imports: methods, grDevices, stats, scales, Hmisc, RColorBrewer,
        dichromat, BiocGenerics, IRanges, GenomicRanges (>= 1.13.3),
        Biostrings, Rsamtools (>= 1.13.1), GenomicFeatures
Suggests: BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
biocViews: Infrastructure, Visualization, Bioinformatics, Preprocessing
License: Artistic-2.0
LazyLoad: Yes
Collate: utils.R color.R AllGenerics.R crunch-method.R
        addStepping-method.R getFragLength-method.R
        shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
        ideogram.R pileup.R coverage.R labs.R original.R transform.R
        facets-method.R aes.R scale.R zzz.R biovizBase-package.R
Packaged: 2013-12-17 05:40:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-biovizbase (1.10.7-1) unstable; urgency=low

  * Initial release (closes: #733527)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Dec 2013 18:56:22 +0100

=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dichromat,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-bioc-biobase,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-genomicfeatures
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/biovizBase.html

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-dichromat,
         r-cran-hmisc,
         r-cran-rcolorbrewer,
         r-cran-scales,
         r-bioc-biobase,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-genomicfeatures
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.

=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz

## r-bioc-biovizbase 1.12.1

=== DESCRIPTION ===
Package: biovizBase
Version: 1.12.1
Title: Basic graphic utilities for visualization of genomic data.
Description: The biovizBase package is designed to provide a set of
        utilities, color schemes and conventions for genomic data. It
        serves as the base for various high-level packages for
        biological data visualization. This saves development effort
        and encourages consistency.
Author: Tengfei Yin, Michael Lawrence, Dianne Cook
Maintainer: Tengfei Yin <yintengfei@gmail.com>
Depends: R (>= 2.10), methods
Imports: methods, grDevices, stats, scales, Hmisc, RColorBrewer,
        dichromat, BiocGenerics, IRanges, GenomicRanges (>= 1.13.3),
        Biostrings, Rsamtools (>= 1.13.1), GenomicAlignments,
        GenomicFeatures, AnnotationDbi, VariantAnnotation
Suggests: BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
License: Artistic-2.0
LazyLoad: Yes
Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
        addStepping-method.R getFragLength-method.R
        shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
        ideogram.R pileup.R coverage.R labs.R original.R transform.R
        facets-method.R aes.R scale.R zzz.R biovizBase-package.R
biocViews: Infrastructure, Visualization, Preprocessing
Packaged: 2014-04-25 06:27:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-biovizbase (1.12.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #753217
  * Add new (Build-)Dependencies: r-bioc-genomicalignments,
    r-bioc-variantannotation

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 13:38:53 +0200

=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-bioc-biobase,
                r-bioc-iranges,
                r-bioc-biostrings,
+               r-bioc-genomicalignments,
                r-bioc-genomicranges,
-               r-bioc-genomicfeatures
+               r-bioc-genomicfeatures,
+               r-bioc-variantannotation
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
@@ -32,8 +34,10 @@
          r-bioc-biobase,
          r-bioc-iranges,
          r-bioc-biostrings,
+         r-bioc-genomicalignments,
          r-bioc-genomicranges,
-         r-bioc-genomicfeatures
+         r-bioc-genomicfeatures,
+         r-bioc-variantannotation
 Description: GNU R basic graphic utilities for visualization of genomic data
  The biovizBase package is designed to provide a set of utilities, color
  schemes and conventions for genomic data. It serves as the base for

## r-bioc-biovizbase 1.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.12.1
+Version: 1.12.3
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -23,4 +23,4 @@
         ideogram.R pileup.R coverage.R labs.R original.R transform.R
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
-Packaged: 2014-04-25 06:27:42 UTC; biocbuild
+Packaged: 2014-08-27 02:47:22 UTC; biocbuild

=== debian/changelog ===
r-bioc-biovizbase (1.12.3-1) unstable; urgency=medium

  * New upstream version
  * New (build-)dependencies: r-cran-foreign, r-cran-nnet
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:27:37 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
                cdbs,
                r-base-dev,
                r-cran-dichromat,
+               r-cran-foreign,
                r-cran-hmisc,
+               r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
                r-bioc-biobase,
@@ -28,7 +30,9 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-cran-dichromat,
+         r-cran-foreign,
          r-cran-hmisc,
+         r-cran-nnet,
          r-cran-rcolorbrewer,
          r-cran-scales,
          r-bioc-biobase,

## r-bioc-biovizbase 1.16.0

=== DESCRIPTION ===
Package: biovizBase
Version: 1.16.0
Title: Basic graphic utilities for visualization of genomic data.
Description: The biovizBase package is designed to provide a set of
        utilities, color schemes and conventions for genomic data. It
        serves as the base for various high-level packages for
        biological data visualization. This saves development effort
        and encourages consistency.
Author: Tengfei Yin, Michael Lawrence, Dianne Cook
Maintainer: Tengfei Yin <yintengfei@gmail.com>
Depends: R (>= 2.10), methods
Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
        BiocGenerics, S4Vectors (>= 0.2.4), IRanges (>= 1.99.28),
        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.17.19), Biostrings
        (>= 2.33.11), Rsamtools (>= 1.17.28), GenomicAlignments (>=
        1.1.16), GenomicFeatures (>= 1.17.13), AnnotationDbi,
        VariantAnnotation (>= 1.11.4)
Suggests: BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
License: Artistic-2.0
LazyLoad: Yes
Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
        addStepping-method.R getFragLength-method.R
        shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
        ideogram.R pileup.R coverage.R labs.R original.R transform.R
        facets-method.R aes.R scale.R zzz.R biovizBase-package.R
biocViews: Infrastructure, Visualization, Preprocessing
NeedsCompilation: yes
Packaged: 2015-04-17 03:33:42 UTC; biocbuild

=== debian/changelog ===
r-bioc-biovizbase (1.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 15:02:49 +0200

r-bioc-biovizbase (1.14.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Adapted dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 07:00:24 +0200

=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dichromat,
               r-cran-foreign,
               r-cran-hmisc,
               r-cran-nnet,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-bioc-variantannotation (>= 1.14.4)
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/biovizBase.html

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-dichromat,
         r-cran-foreign,
         r-cran-hmisc,
         r-cran-nnet,
         r-cran-rcolorbrewer,
         r-cran-scales,
         r-bioc-variantannotation (>= 1.12.0)
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.

## r-bioc-biovizbase 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.16.0
+Version: 1.18.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -11,10 +11,10 @@
 Depends: R (>= 2.10), methods
 Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
         BiocGenerics, S4Vectors (>= 0.2.4), IRanges (>= 1.99.28),
-        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.17.19), Biostrings
-        (>= 2.33.11), Rsamtools (>= 1.17.28), GenomicAlignments (>=
-        1.1.16), GenomicFeatures (>= 1.17.13), AnnotationDbi,
-        VariantAnnotation (>= 1.11.4)
+        GenomeInfoDb (>= 1.5.14), GenomicRanges (>= 1.17.19),
+        SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
+        1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
+        1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4)
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
 License: Artistic-2.0
@@ -26,4 +26,4 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 NeedsCompilation: yes
-Packaged: 2015-04-17 03:33:42 UTC; biocbuild
+Packaged: 2015-10-14 02:05:26 UTC; biocbuild

=== debian/changelog ===
r-bioc-biovizbase (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 13:52:34 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-bioc-variantannotation (>= 1.14.4)
+               r-bioc-variantannotation (>= 1.16.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
@@ -29,7 +29,7 @@
          r-cran-nnet,
          r-cran-rcolorbrewer,
          r-cran-scales,
-         r-bioc-variantannotation (>= 1.12.0)
+         r-bioc-variantannotation (>= 1.16.0)
 Description: GNU R basic graphic utilities for visualization of genomic data
  The biovizBase package is designed to provide a set of utilities, color
  schemes and conventions for genomic data. It serves as the base for

=== debian/watch ===
version=3
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz

## r-bioc-biovizbase 1.22.0

=== DESCRIPTION ===
Package: biovizBase
Version: 1.22.0
Title: Basic graphic utilities for visualization of genomic data.
Description: The biovizBase package is designed to provide a set of
        utilities, color schemes and conventions for genomic data. It
        serves as the base for various high-level packages for
        biological data visualization. This saves development effort
        and encourages consistency.
Authors@R: c(person("Tengfei", "Yin", role=c("aut"),
                 email="yintengfei@gmail.com"),
          person("Michael", "Lawrence", role=c("aut", "ths", "cre"),
                 email="lawrence.michael@gene.com"),
          person("Dianne", "Cook", role=c("aut", "ths")),
          person("Johannes", "Rainer", role="ctb"))
Depends: R (>= 2.10), methods
Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
        BiocGenerics, S4Vectors (>= 0.9.25), IRanges (>= 1.99.28),
        GenomeInfoDb (>= 1.5.14), GenomicRanges (>= 1.23.21),
        SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
        1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
        1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4),
        ensembldb (>= 1.3.8)
Suggests: BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer,
        EnsDb.Hsapiens.v75, RUnit
License: Artistic-2.0
LazyLoad: Yes
Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
        addStepping-method.R getFragLength-method.R
        shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
        ideogram.R pileup.R coverage.R labs.R original.R transform.R
        facets-method.R aes.R scale.R zzz.R biovizBase-package.R
biocViews: Infrastructure, Visualization, Preprocessing
NeedsCompilation: yes
Packaged: 2016-10-17 22:52:34 UTC; biocbuild
Author: Tengfei Yin [aut],
  Michael Lawrence [aut, ths, cre],
  Dianne Cook [aut, ths],
  Johannes Rainer [ctb]
Maintainer: Michael Lawrence <lawrence.michael@gene.com>

=== debian/changelog ===
r-bioc-biovizbase (1.22.0-2) unstable; urgency=medium

  * Add missing test dependency: r-cran-foreign, r-cran-nnet
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 13:13:26 +0100

r-bioc-biovizbase (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:36:22 +0200

r-bioc-biovizbase (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-bioc-ensembldb

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 15:19:56 +0200

r-bioc-biovizbase (1.18.0-2) unstable; urgency=medium

  * Fix test suite
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:10:06 +0200

=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dichromat,
               r-cran-foreign,
               r-cran-hmisc,
               r-cran-nnet,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-bioc-ensembldb,
               r-bioc-variantannotation (>= 1.16.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Homepage: https://bioconductor.org/packages/biovizBase/

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 http://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz

## r-bioc-biovizbase 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.22.0
+Version: 1.26.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -19,7 +19,7 @@
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
         1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4),
-        ensembldb (>= 1.3.8)
+        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8)
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer,
         EnsDb.Hsapiens.v75, RUnit
@@ -32,7 +32,7 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:52:34 UTC; biocbuild
+Packaged: 2017-10-30 23:18:48 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:57:05 +0100

r-bioc-biovizbase (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Versioned Build-Depends: r-bioc-ensembldb (>= 1.99.13)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 09:35:44 +0200

=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
                r-cran-dichromat,
                r-cran-foreign,
                r-cran-hmisc,
                r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-bioc-ensembldb,
+               r-bioc-annotationfilter,
+               r-bioc-ensembldb (>= 1.99.13),
                r-bioc-variantannotation (>= 1.16.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biovizbase.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
 
 Package: r-bioc-biovizbase
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R basic graphic utilities for visualization of genomic data

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-foreign, r-cran-nnet
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?http:$1packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz

## r-bioc-biovizbase 1.28.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.26.0
+Version: 1.28.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -19,20 +19,26 @@
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
         1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4),
-        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8)
+        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8), rlang
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer,
         EnsDb.Hsapiens.v75, RUnit
 License: Artistic-2.0
 LazyLoad: Yes
+LazyData: Yes
 Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
         addStepping-method.R getFragLength-method.R
         shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
         ideogram.R pileup.R coverage.R labs.R original.R transform.R
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
+git_url: https://git.bioconductor.org/packages/biovizBase
+git_branch: RELEASE_3_7
+git_last_commit: 1945aa2
+git_last_commit_date: 2018-07-09
+Date/Publication: 2018-07-10
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:18:48 UTC; biocbuild
+Packaged: 2018-07-10 23:23:27 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.28.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Do not run sessionInfo() during autopkgtests, it fails
      with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 14 Jul 2018 06:00:06 +0000

r-bioc-biovizbase (1.28.1-1) unstable; urgency=medium

  * Remove now unneeded Build-Depends r-cran-foreign and r-cran-nnet
    (see #900974)
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 11:36:11 +0200

r-bioc-biovizbase (1.28.0-2ubuntu1) cosmic; urgency=medium

  * Do not run sessionInfo() during autopkgtests,
    it fails with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Jun 2018 09:48:23 +0000

r-bioc-biovizbase (1.28.0-2) unstable; urgency=medium

  * Force r-cran-foreign and r-cran-nnet also in Depends since it is
    obviously needed - at least the issue re-appears when trying to
    build r-bioc-gviz and probably also in autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:58:53 +0200

r-bioc-biovizbase (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Re-add Build-Depends: r-cran-foreign, r-cran-nnet
    which was erroneously removed by dh-update-R
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Fix Maintainer and Vcs-fields
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 08:29:20 +0200

=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges (>= 1.99.28),
               r-bioc-genomeinfodb (>= 1.5.14),
               r-bioc-genomicranges (>= 1.23.21),
               r-bioc-summarizedexperiment,
               r-bioc-biostrings (>= 2.33.11),
               r-bioc-rsamtools (>= 1.17.28),
               r-bioc-genomicalignments (>= 1.1.16),
               r-bioc-genomicfeatures (>= 1.21.19),
               r-bioc-annotationdbi,
               r-bioc-variantannotation (>= 1.11.4),
               r-bioc-ensembldb (>= 1.99.13),
               r-bioc-annotationfilter,
               r-cran-rlang
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
Homepage: https://bioconductor.org/packages/biovizBase/

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.

## r-bioc-biovizbase 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.28.1
+Version: 1.30.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_7
-git_last_commit: 1945aa2
-git_last_commit_date: 2018-07-09
-Date/Publication: 2018-07-10
+git_branch: RELEASE_3_8
+git_last_commit: b6776d0
+git_last_commit_date: 2018-12-11
+Date/Publication: 2018-12-11
 NeedsCompilation: yes
-Packaged: 2018-07-10 23:23:27 UTC; biocbuild
+Packaged: 2018-12-12 00:28:29 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 10:55:18 +0100

r-bioc-biovizbase (1.30.0-2) unstable; urgency=medium

  * Team upload.
  * Do not call sessionInfo() while building vignettes,
    it fails on low-memory autopkgtesters.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Dec 2018 07:57:48 +0100

r-bioc-biovizbase (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 22:05:11 +0100

r-bioc-biovizbase (1.28.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 16:54:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: r-bioc-biovizbase
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/

## r-bioc-biovizbase 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.30.1
+Version: 1.32.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_8
-git_last_commit: b6776d0
-git_last_commit_date: 2018-12-11
-Date/Publication: 2018-12-11
+git_branch: RELEASE_3_9
+git_last_commit: de044bf
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-12-12 00:28:29 UTC; biocbuild
+Packaged: 2019-05-03 00:17:15 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 11:33:07 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-scales,
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/

## r-bioc-biovizbase 1.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.32.0
+Version: 1.34.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -12,9 +12,9 @@
                  email="lawrence.michael@gene.com"),
           person("Dianne", "Cook", role=c("aut", "ths")),
           person("Johannes", "Rainer", role="ctb"))
-Depends: R (>= 2.10), methods
+Depends: R (>= 3.5.0), methods
 Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
-        BiocGenerics, S4Vectors (>= 0.9.25), IRanges (>= 1.99.28),
+        BiocGenerics, S4Vectors (>= 0.23.19), IRanges (>= 1.99.28),
         GenomeInfoDb (>= 1.5.14), GenomicRanges (>= 1.23.21),
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_9
-git_last_commit: de044bf
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 98962be
+git_last_commit_date: 2019-12-03
+Date/Publication: 2019-12-04
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:17:15 UTC; biocbuild
+Packaged: 2019-12-05 01:02:38 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.34.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 07 Dec 2019 12:49:34 +0100

r-bioc-biovizbase (1.34.0-1) unstable; urgency=medium

  * New upstream version
  * Fixed debian/watch for BioConductor
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g
  * debian/copyright: Use spaces rather than tabs in continuation lines.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Nov 2019 09:42:19 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-scales,
@@ -12,7 +12,7 @@
                r-cran-rcolorbrewer,
                r-cran-dichromat,
                r-bioc-biocgenerics,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges (>= 1.99.28),
                r-bioc-genomeinfodb (>= 1.5.14),
                r-bioc-genomicranges (>= 1.23.21),
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-foreign, r-cran-nnet
Restrictions: allow-stderr

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
 https://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz

## r-bioc-biovizbase 1.36.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.34.1
+Version: 1.36.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_10
-git_last_commit: 98962be
-git_last_commit_date: 2019-12-03
-Date/Publication: 2019-12-04
+git_branch: RELEASE_3_11
+git_last_commit: bfbea51
+git_last_commit_date: 2020-04-27
+Date/Publication: 2020-04-27
 NeedsCompilation: yes
-Packaged: 2019-12-05 01:02:38 UTC; biocbuild
+Packaged: 2020-04-28 00:27:58 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.36.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:05:58 +0000

r-bioc-biovizbase (1.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 22 May 2020 07:56:34 +0200

r-bioc-biovizbase (1.34.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix autopkgtest.
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 15 Mar 2020 15:31:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-bioc-biovizbase
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -26,10 +27,11 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
+Rules-Requires-Root: no
 
 Package: r-bioc-biovizbase
 Architecture: any

## r-bioc-biovizbase 1.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.36.0
+Version: 1.38.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_11
-git_last_commit: bfbea51
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: d0f3362
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:27:58 UTC; biocbuild
+Packaged: 2020-10-27 22:47:34 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.38.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * No tab in license text (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 03 Nov 2020 15:47:41 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-biovizbase
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-scales,

## r-bioc-biovizbase 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.38.0
+Version: 1.42.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -9,7 +9,7 @@
 Authors@R: c(person("Tengfei", "Yin", role=c("aut"),
                  email="yintengfei@gmail.com"),
           person("Michael", "Lawrence", role=c("aut", "ths", "cre"),
-                 email="lawrence.michael@gene.com"),
+                 email="michafla@gene.com"),
           person("Dianne", "Cook", role=c("aut", "ths")),
           person("Johannes", "Rainer", role="ctb"))
 Depends: R (>= 3.5.0), methods
@@ -33,14 +33,14 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_12
-git_last_commit: d0f3362
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: f1627b2
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:47:34 UTC; biocbuild
+Packaged: 2021-10-26 20:57:25 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
   Johannes Rainer [ctb]
-Maintainer: Michael Lawrence <lawrence.michael@gene.com>
+Maintainer: Michael Lawrence <michafla@gene.com>

=== debian/changelog ===
r-bioc-biovizbase (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:48:02 +0100

r-bioc-biovizbase (1.40.0-2) unstable; urgency=medium

  * Disable reprotest
  * Do not run autodep8 since it needs unpackaged data

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 12:25:47 +0200

r-bioc-biovizbase (1.40.0-1) unstable; urgency=medium

  * No need to use vignette for autopkgtest since real test is provided
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * lintian-override: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 08:46:41 +0200

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # Do not run autodep8 since it needs unpackaged data
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -13,20 +13,20 @@
                r-cran-dichromat,
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.23.19),
-               r-bioc-iranges (>= 1.99.28),
-               r-bioc-genomeinfodb (>= 1.5.14),
-               r-bioc-genomicranges (>= 1.23.21),
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biostrings (>= 2.33.11),
-               r-bioc-rsamtools (>= 1.17.28),
-               r-bioc-genomicalignments (>= 1.1.16),
-               r-bioc-genomicfeatures (>= 1.21.19),
+               r-bioc-biostrings,
+               r-bioc-rsamtools,
+               r-bioc-genomicalignments,
+               r-bioc-genomicfeatures,
                r-bioc-annotationdbi,
-               r-bioc-variantannotation (>= 1.11.4),
-               r-bioc-ensembldb (>= 1.99.13),
+               r-bioc-variantannotation,
+               r-bioc-ensembldb,
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/

## r-bioc-biovizbase 1.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.42.0
+Version: 1.44.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_14
-git_last_commit: f1627b2
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: a8f05c5
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 20:57:25 UTC; biocbuild
+Packaged: 2022-04-26 20:07:54 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.44.0-1) unstable; urgency=medium

  * Drop unused lintian-override
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:47:13 +0200

## r-bioc-biovizbase 1.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.44.0
+Version: 1.46.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_15
-git_last_commit: a8f05c5
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: a47060c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 20:07:54 UTC; biocbuild
+Packaged: 2022-11-01 20:58:57 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.46.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Nov 2022 07:19:10 +0100

=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-bioc-ensembldb,
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/

## r-bioc-biovizbase 1.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.46.0
+Version: 1.48.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_16
-git_last_commit: a47060c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: 534db77
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 20:58:57 UTC; biocbuild
+Packaged: 2023-04-25 20:23:11 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],

=== debian/changelog ===
r-bioc-biovizbase (1.48.0-1) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 18:09:15 +0200
